.footer-bg {
	background: var(--dark-blue);
}

.group-family-of-companies {
	padding-bottom: 30px;
}

.logo-group-family {
	display: flex;
	flex-wrap: wrap;
	gap: 40px 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.logo-group-family__item {
	height: 70px;
}

.logo-group-family__img {
	width: 181px !important;
	height: auto;
}
